.section4 {
    width: 100%;
    min-height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(225, 238, 250);
    border-bottom: 2px solid grey;
    border-top: 2px solid grey;

}

.section4 .content {
    width: 60%;
    height: 100%;
    /* background-color: red; */
    display: flex;
    justify-content: space-between;
    align-items: center;
}




.section4 .content .middle {
    width: 75%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 35px;
}


.section4 .content .middle h2 {
    font-size: 2.5em;
    font-weight: bold;
}

.section4 .content .middle p {
    text-align: center;
    color: grey;
    font-size: 1.6em;
}

.section4 .content .middle .user {

    display: flex;
    /* justify-content: center; */
    align-items: center;
    gap: 25px;

}

.section4 .content .middle .user h3 {
    font-size: 1.6em;
}

.section4 .content .middle .user p {
    margin-top: 10px;
    font-size: 1em;
    font-weight: bold;
    text-align: start;
}

.section4 .content i {
    width: 25px;
    height: 25px;
    /* background-color: red; */
    cursor: pointer;
}

.section4 .content .middle .user img {
    width: 100px;
    height: 100px;
    border-radius: 50%;

}